/*** OCWR Stylesheet October 2007 ***/

/*** Generics ***/
/* The following styles override base styles detailed in base.css */
	

/*** Layout ***/


#shellfixed {
	width: 800px;
	margin: 0 20% 0 20%; 

	}

#shellfluid {
	width: 95%;
	}
	
#pageshell {
	margin: 0;
	padding: 0;
	border: 0;
	}
	
#contentshell {
	margin: 0;
	padding: 0;
	border: 0;
	background-color:#FFFfff;

	}

/*** Masthead Styles ***/
#global {
display:none;
}

/** Header **/
#header {
	color: #000000;
	margin: 0;
	border: 0;
 	height: 175px;
	margin-left:160px;
	}

#title-images {
	min-width: 790px;
	margin: 0;
	padding: 0;
	}
	
#title-images img {
	display: inline;
	margin: 0 2% 0 0; 
	}

#ox-brand {
	float: left;
	height: 44px;
	width: 142px;
	margin: 10px 18px 0 0;
	padding: 0;
	border: 0;
	}

#ox-brand img {
	display: inline;
	}
	
#ox-brand a, #ox-brand a:hover {
	color: #000000;
	background-color: inherit;
	text-decoration: none;
	margin: 0;
	padding: 0;
	border: none;
	}
		

#header h1 {
	position: relative;	
	margin: 0 0 0 160px;
	height: 60px;
	width: 650px;
	font-size: 1.5em;
	}
	
#header span {
	background: url(/i/title.gif) no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
	}
		
/*** Section Menu ***/

#sectionmenu {
	position: relative;
	clear: left;
	float: left; 
	/* width: 16%; */
	width: 154px;
	margin: ;
	padding: 0px 1px 12px 5px;
	border: 0;
	color: #000000;
	background: inherit;
	}

#sectionmenu h4 {
	margin: 0 2px;
	padding: 2px 0px;
	border-bottom: 1px solid #000000;
	}

#sectionmenu p {
	margin-top: 0;
	margin-bottom: 0;
	padding: 0 4px;
	font-size: 0.8em;
	line-height: 1.3em;
	}
	
#sectionmenu ul {
	position: relative;
	list-style: none;
	margin: 0px 0px 4px 2px;
	padding: 0;
	border: 0;
	}

#sectionmenu li {
	display: block;
	list-style-type: none;
	margin: 0;
	padding: 2px 8px 2px 2px;
	/* border-bottom: 1px solid #ddeeff; */
	font-size: 0.8em;
	font-weight: bold;
	line-height: 1.2em;
	}

#sectionmenu li a {
	display: block;
	font-weight: bold;
	margin: 0;
	padding: 4px;
	border: 0;
	color: #ffffff;
	background-color: #ffffff;
	text-decoration: none;
	overflow: hidden;
	}
	
#sectionmenu li a:hover {
	color: #ffffff; 
	background-color: #ffffff;
	text-decoration: underline;
	}

#sectionmenu li a.selected {
	color: #00662C;
	background-color: #ffffff;
	}
	
#sectionmenu li a:hover.selected {
	color: #00662C; 
	background-color: #FFFF99;
	text-decoration: underline;
	}
	
/*** Hightlight Menu ***/
	
#highlightmenu {
	position: relative;
	clear: right;
	float: right;
	top: 0;
	right: 0;
	/* width: 16%; */
	width: 150px;
	margin: 0;
	padding: 0px;
	border: 0;
	color: #000000;
	background-color: inherit;
	}
	
#highlightmenu .highlights {
	border: 1px solid #6490ff;
	margin-top: 8px;
	}

#highlightmenu h2 {
	margin: 0;
	padding: 2px 0px;
	border: 0;
	font-size: 0.8em;
	color: #555555;
	background-color: inherit;
	}
	
#highlightmenu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border-top: 1px solid #799C13;
	border-bottom: 1px solid #799C13;
	}

#highlightmenu li {
	list-style-type: none;
	margin: 0;
	padding: 0 1px 4px 4px;
	font-size: 0.7em;
	line-height: 1.3em;
	border-bottom: 1px solid #ddeeff;
	overflow: hidden;
	}
	
#highlightmenu .date {
	font-size: 0.8em;
 	display: block;
	float: right;
	text-align: center;
	line-height: 1.2em;
	padding: 0 0 1px 10px;
	margin: 0;
	color: #000000;
	background: url(/i/highlightdate-bl-b.png) bottom left no-repeat #ddeeff;
	}
	
#highlightmenu li a {
	display: block;
	font-weight: normal;
	color: #000000;
	background-color: inherit;
	text-decoration: none;
	padding: 0 0px 0 0;
	}
	
#highlightmenu li a:hover {
	color: #000000; 
	background-color: #ffffff;
	text-decoration: underline;
	}

#highlightmenu p {
	margin: 0;
	padding: 2px;
	font-size: 0.8em;
	line-height: 1.2em;
	font-family: Arial;
	line-height: 1.2em;
	color: #664f2c;
	}

#highlightmenu img {
	font-size: 0.7em;
	}
	
/*** Content ***/

#content {
	/* margin-left: 18%; margin-right: 18%; */
 	margin-left: 160px; margin-right: 160px;
	display: block;
	padding: 14px 14px 14px 16px;
	border: 1px solid #efefef;
	color: #000000;
	font-size:0.9em;
	background-color:#FFFFFF;
	}

#content .columns2 {
	margin-right: 0px;
	}
	
#content .title-image {
	/* border: 1px solid #000066; */
	margin: 0 10px 0 0;
	float: left;
	}
#content h1 {	font-family: Arial;
	color: #E95D0F;	background-color: inherit;
	border-bottom: 1px solid #E95D0F;
	margin-bottom: 0.7em;
	}		

#content h2 {
	font-size: 1.3em;
	font-family: Arial;
	line-height: 1.2em;
	color: #E95D0F;

	}
#content h3 {	font-family: Arial;

	}	
	


#content h3.section {
	font-size: 0.85em;
	font-weight: normal;
	background-color: inherit;
	border: 0;
	padding-bottom: 0.4em;
	}

#content h4 {
	color: #666666;
	font-weight: bold;

	font-family:Arial;
	background-color: inherit;
	font-size: 1em;
	margin-top: 1.8em;
	margin-bottom: 1em;
	}

#content h5 {
	font-size: 0.85em;
	margin-bottom: 0.5em;
	color: #666666;
	font-weight:normal;
	}
	
#content p {
	font-size: 0.85em;
	line-height: 1.4em;
	margin-top: 0;
	margin-bottom: 1.5em;
	}

p.subitem {
	margin-bottom: 0 !important;
	}
	
p.divider {
	border-top: 1px dashed #aabbcc;
	padding-top: 1em;
	}

#content .bordered {
	display: block;
	border: 1px solid #aabbcc;
	color: #000000;
	background-color: #ddeeff;
	margin-top: 1em;
	padding: 4px; 
	margin-bottom: 0;
	}

#content .bordered h5 {
	margin-top: 0;
}

#content .bordered li {
	border-bottom: 1px dashed #aabbcc;
	}	
	
#content .notice {
	display: block;
	border: 1px solid #ff0000;
	color: #000000;
	background-color: #ffeeee;
	margin-top: 1em;
	padding: 4px; 
	}

#content ul {
	list-style: none;
	padding: 0;
	margin: 0;
	}

#content ul li, #content ol ul li {
	/* list-style-position: outside; */
	font-size: 0.85em;
	background: url(/shared/i/list-bullet.gif) no-repeat 2px 9px;
	line-height: 1.3em;
	padding: 2px 2px 2px 14px;
	margin: 0;
	border-bottom: 1px dashed #efefef;
	}

#content ol li {
	font-size: 0.85em;
	line-height: 1.3em;
	margin-top: 1em;
	padding: 2px;
	border: 0;
	border-bottom: 1px dashed #efefef;
	}
	
#content ul.sublist, #content ol.sublist {
	margin: 0;
	font-size: 0.9em;
	padding-left: 24px; 
}

#content ul.sublist2, #content ol.sublist2 {
	margin: 0;
	font-size: 1.25em;
	padding-left: 24px; 
	}

/* Typography: Links */
a:link {	
	color: #00662C;
	background-color: inherit;

	}
a:visited {
	color: #003300;
	background-color: inherit;
	}
a:hover {
	color: #71ac1e;
	background-color: inherit;
	}


/*** Footer ***/

#footer {
	border-top: 1px solid #aabbcc;
	padding: 2px;
	background-color: #FFFFFF;
	color: #666666;
	min-height: 44px;
	}


/*** Tables ***/

table {
	font-size: 0.85em;
	margin: 0;
	padding: 0;
	border: 0;
	width: 100%;
	}

.uldotted td {
	border-bottom: 1px dashed #dedede;
	}

.grid {
	border-right: 1px solid #dedede;
	border-bottom: 1px solid #dedede;
	}

.grid td {
	margin: 0;
	padding: 4px;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
	}

.grid th {
	margin: 0;
	padding: 4px;
	color: #000000;
	background-color: #bbccdd;
	border-left: 1px solid #dedede;
	border-top: 1px solid #dedede;
	}

td.tdheader {
	color: #000000;
	background-color: #ddeeff; 
	}
	
	
/*** Images ***/
#content p.caption {color: #676767; background-color: inherit; font-size: 0.8em; margin: 4px 0 0 0;}
.longdesc {text-decoration: none;	font-size: 0.8em;	display: block;	float: right;}


/*** Typography ***/
.site-link {color: #676767; background-color: inherit; text-decoration: none; font-size: 0.9em;}
.restricted-site {color: #c00000; background-color: inherit; text-decoration: none; font-size: 0.9em;}
blockquote {margin: 0 0 0 20px; padding: 4px; font-size: 0.85em; color: #000000; background-color: #efefef;}
a.more {text-decoration: none; font-size: 0.8em;}
a.more:hover {text-decoration: underline;}


/*** Other ***/
.infopadlock {display: inline; background: url(http://www.ouce.ox.ac.uk/shared/i/icons/infopadlock.gif) right center no-repeat; border: 0; margin: 0; padding: 2px 14px 2px 0px;}


/*----------Tables--------------------*/


.lectures table {
	background: #cccccc;
	}
.lectures  th{background:#F5F5F5;color:#666666; text-transform:uppercase;font-size:0.9em;}
.lectures  tr{background:#Ffffcc;text-align:left;}

.lectures  tr.odd{background:#ffffff;}
.lectures td, th{padding:4px;}
.lectures tbody tr td{height:30px;}